/* CSS Document */

.content
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#453529;
	font-style:normal;
}
.footer
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#2e2215;
	font-style:normal;
}
.font11
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style: normal;
	font-weight:normal;
	color:#371e06;
}

.font11_2
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style: normal;
	font-weight:normal;
	color:#735000;
}

.font18
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:bold;
	color:#851607;
	text-decoration: none;
}

.font20
{
	font-family:Arial Black;
	font-size:20px;
	font-style:normal;
	font-weight:normal;
	color:#ebebeb;
	text-decoration: none;
}

.font22
{
	font-family:Aachen BT;
	font-size:20px;
	font-style:normal;
	font-weight:normal;
	color:#ffffff;
	text-decoration: none;
}

.font22_1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-style:normal;
	font-weight:normal;
	color:#614001;
	text-decoration: none;
}


.font18_1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:italic;
	font-weight:normal;
	color:#ffffff;
	text-decoration: none;
}

.font18_2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:normal;
	color:#ebebeb;
	text-decoration: none;
}

.font30
{
	font-family:AlternateGothic2 BT;
	font-size:30px;
	font-style: normal;
	font-weight:bold;
	color:#921403;
}

.font13
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:italic;
	font-weight:bold;
	color:#4e4e4e;
}

.line
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style: normal;
	color:#921403;
}


.menu:link
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style: normal;
	color:#921403;
	text-decoration: none;
}
.menu:visited
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style: normal;
	color:#921403;
	text-decoration: none;
}

.menu:hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style: normal;
	color:#921403;
	text-decoration: none;
}



.menu1:link
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style: normal;
	font-weight:bold;
	color:#ffffff;
	text-decoration: none;
}
.menu1:visited
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style: normal;
	font-weight:bold;
	color:#ffffff;
	text-decoration: none;
}

.menu1:hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style: normal;
	font-weight:bold;
	color:#ffffff;
	text-decoration: none;
}


.menu2:link
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style: normal;
	font-weight:bold;
	color:#921403;
	text-decoration: none;
}
.menu2:visited
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style: normal;
	font-weight:bold;
	color:#921403;
	text-decoration: none;
}

.menu2:hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style: normal;
	font-weight:bold;
	color:#921403;
	text-decoration: none;
}

.menu3:link
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style: normal;
	font-weight:bold;
	color:#851607;
	text-decoration: none;
}
.menu3:visited
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style: normal;
	font-weight:bold;
	color:#851607;
	text-decoration: none;
}

.menu3:hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style: normal;
	font-weight:bold;
	color:#851607;
	text-decoration: none;
}

.menu4:link
{
	font-family:Aachen BT;
	font-size:22px;
	font-style:normal;
	font-weight:normal;
	color:#c74b01;
	text-decoration: none;
}
.menu4:visited
{
	font-family:Aachen BT;
	font-size:22px;
	font-style:normal;
	font-weight:normal;
	color:#c74b01;
	text-decoration: none;
}

.menu4:hover
{
	font-family:Aachen BT;
	font-size:22px;
	font-style:normal;
	font-weight:normal;
	color:#c74b01;
	text-decoration: none;
}

.menu5:link
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#2e2215;
	font-style:normal;
	text-decoration: none;
}
.menu5:visited
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#2e2215;
	font-style:normal;
	text-decoration: none;
}

.menu5:hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#2e2215;
	font-style:normal;
	text-decoration: none;
}

.menu6:link
{
	font-family:Arial Black;
	font-size:20px;
	font-style:normal;
	font-weight:normal;
	color:#ebebeb;
	text-decoration: none;
}
.menu6:visited
{
	font-family:Arial Black;
	font-size:20px;
	font-style:normal;
	font-weight:normal;
	color:#ebebeb;
	text-decoration: none;
}

.menu6:hover
{
	font-family:Arial Black;
	font-size:20px;
	font-style:normal;
	font-weight:normal;
	color:#ebebeb;
	text-decoration: none;
}

.heed {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style: normal;
	font-weight:bold;
	color:#851607;
}

.font_31 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.font_32 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	color: #715302;
	text-decoration: none;
}
